#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-GMHszLeJAo81YQSnfJkABY
key:                  yesod-1.6.2.1-GMHszLeJAo81YQSnfJkABY
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  539fb3368cff5fb062bc174f967e544f
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-GMHszLeJAo81YQSnfJkABY
depends:
    aeson-2.1.2.1-7PAgiODdTr9Ups5Xz74Et base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6-1BhOn1SDKnVBv1fBjDYtBV
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-5SS6VIg0Cnr8YQ5hJqbdcI
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.41-2Tw2RvX49UZIVVNmJAzJWw
    shakespeare-2.1.0.1-J2KGrnxZ2kwCeMAj0dUeUa
    streaming-commons-0.2.2.6-30idcFMiC80Id2szNixVyU
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-3Feu7z7nwlQLAsn5Kud3bc
    wai-3.2.4-Ek9fyVtNQuG8sEZB3gGrh5
    wai-extra-3.1.15-79lzHj5UPo5FsD4ulhgikQ
    wai-logger-2.5.0-DIibRW1Wv1DB4WbnFZD7OK
    warp-3.3.30-7FbmVhWdStbAuIV3VJnbXf
    yaml-0.11.11.2-CXw3doeCEiJDcE2dReGEvd
    yesod-core-1.6.26.0-DUdvtVYKgM5GPsvI6kcug3
    yesod-form-1.7.6-5arWfDyIVxV3BvErq7xANQ
    yesod-persistent-1.6.0.8-LZEgRsoXDqFJvgPsuLS0Da

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

